import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdEnrolCourseComponent } from './std-enrol-course.component';

describe('StdEnrolCourseComponent', () => {
  let component: StdEnrolCourseComponent;
  let fixture: ComponentFixture<StdEnrolCourseComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdEnrolCourseComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdEnrolCourseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
